Function
isListArgument
Returns whether the argument can be given multiple times.
isListArgument(argument)
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument

Return Values
true if the argument argument can be given multiple times.
Member of
ArgParseArgument
See Also
isListArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58